/* generali dietro la collina */

* {
  scrollbar-color: #0d7038bf #3d05050d;
}

@font-face { 
   font-family: "Cantarell var"; 
   src: url("Cantarell-VF.woff2") format("woff2"), 
   url("Cantarell-VF.otf") format("opentype");
   font-style: normal;
   font-weight: 100 900;
   font-display: swap; 
}

htlm,
body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
figcaption {
  font-family: 'Cantarell var', sans-serif !important;
  
}

::selection {
  background-color: #e2ce2bc4;
}
  


blockquote {
  background-color: #1b471e1c;
  width: 80%;
  border: 5px solid #1b471e1c;
  margin: auto;
  padding-left: 15px;
  padding-right: 10px;
}


.w3-search-block-form {
  
  background-color: #4CAF509C;
  outline: #4CAF509C 3px;
  outline-style: double;
  border-radius: 3px;
  color: #312c2c;
  padding-left: 3px;
  padding-right: 3px;
}

.w3-search-block-form input {

  height: 46px;
}

.w3-search-block-form .form-type-search input {
 
  background-color: #ffffff45;
  border-color: transparent !important;
  border-radius: 3px;
}

.w3-row.field.field--name-name.field--type-string.field--label-hidden.w3-bar-item.field__item {
 
    font-size:1.4em;
}

div.align-center {
  background: #7576554d;
  padding: 3%;
  border-radius: 2%;
  box-shadow: 1px 1px 2px 2px #3933027a;
}

.w3-table-all {
  border: 5px solid;
  margin-bottom: 10px;
 
  
}

  @media (min-width: 993px) {
#main-container-inner .breadcrumb-found {
  margin: 10px !important;
}
 }

  @media (max-width: 992px) {
#main-container-inner > div:nth-child(2) .breadcrumb-found:first-child {
  margin: 5px !important;
}

 }


@media screen and (min-width: 992px) {
  
  body p {

  font-size: 19px !important;
  line-height: 1.7;
}
  }



  @media (max-width: 992px) {
  .node--view-mode-full 
  .node__content .field--type-text-long, 
  .node--view-mode-full .node__content 
  .field--type-string-long, 
  .node--view-mode-full .node__content 
  .field--type-text-with-summary {
  font-size: 110%;
  
  }
  
}  

    @media (max-width: 992px) {
.caption > figcaption {
font-size: 15px;
   } 
     }

@media (max-width: 600px) {
  h4 {
    font-size: 17.6px;
    
  }
}

h4 {
    
    font-weight: 520;
  }


a:hover {
  color: #19934F;
  
}



.fa-external-link::before {
  margin-left: 2px;
}

.field--name-field-tags .field__item a {
  background-color: #2ecb3e;
  outline: 3px double #0aad1b;
  border-radius: 2px;
  color: #033002e3 !important;
  margin-left: 5px;
  border: 2px solid #36b768;
  font-weight: bold;
  font-size: initial;
  line-height: 2.5;
}

.field--name-field-tags .field__item a:hover{
  color: #2d0333 !important;
  background-color: #a6377a;
  border-color: #8e2664;
  outline-color: #a6377a;
}

.captcha__image-wrapper {
  flex: auto !important;
}


  .caption > * {
  
  max-width: 100%;
  background-color: #4952571a;
  padding: 8px;
}

figure {
  margin: 1em auto;
}


/* intestazione */

#header {
  background-color: #e4e4e4;
  background-image: linear-gradient(270deg, #e4e4e4 0%, #849284 15%, #818785 85%, #e4e4e4 100%);

}

#header-inner {

  background-image: url("citta.webp");
  
  background-repeat: no-repeat;
}

/* menu primario */

#main-navigation-h {

background-color: #e4e4e4;
background-image: linear-gradient(270deg, #e4e4e4 0%, #849284 15%, #818785 85%, #e4e4e4 100%);
}

 #main-navigation-inner-h {
  color: #e4ebe3;
  background-color: #044f7c;
  font-weight: 600;
    }

    #main-container-inner .view-footer {
  text-align: center;
  font-size: larger;
}
    
   #main-container-inner .w3-center.pager {
  
  font-weight: bold;
  font-size: 1.2em;
 
}



#main-navigation-h .ul-parent li li > a {
  color: #00477e;
  background-color: #a1c5df;
  
}

#main-navigation-h .w3-button:hover {
  color: #a1dfcc !important;
  background-color: #007e64 !important;
}

.main-navigation-wrapper, .close-nav, .mobile-nav {
  background-color: #006597;
  color: #d4e0eb;
  padding: inherit;
  
}

.w3-right-align {
  text-align: center !important;
}

nav.w3-block.w3-section.breadcrumb {
  margin: 0px !important;
  background-color: #002a49;
  color: #318ED8;
}

nav.w3-block.w3-section.breadcrumb ::selection {
  background-color: #079717f7;
  color: #fff;
}

nav.w3-block.w3-section.breadcrumb a:hover {
  color: #69B4EE;
}

ul.breadcrumb {
  font-size: medium !important;
  
}



.mobile-nav-responsive svg, .mobile-nav svg {
  float: none;
}

audio {
  width: 100% !important;
}

/* testo di benvenuto */

#welcome-text {

background-color: #e4e4e4;
background-image: linear-gradient(270deg, #e4e4e4 0%, #849284 15%, #818785 85%, #e4e4e4 100%);
}

#welcome-text-inner {
  background-color: #5fa09d;
  color: #0a4635;
}

/* evidenziato */

#highlighted {

background-color: #e4e4e4;
background-image: linear-gradient(270deg, #e4e4e4 0%, #849284 15%, #818785 85%, #e4e4e4 100%);
}


    #highlighted-inner {
  background-color: #c1d8d0;
  background-image: url("https://joelsamuelebeaumont.info/themes/d8w3css/drupal8_w3css_subtheme/css/ondamarina.webp");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
    }
    
  #highlighted-inner .views-view-responsive-grid__item-inner {
  background-color: #d8e3e0e8; 
  margin: 4%;
  padding: 3%;
  border-left: double 6px #256c0587;
  color: #01182cd6;
      
}
    #highlighted-inner .views-view-responsive-grid__item-inner a {
  color: #01182cd6; 
}




/* parte alta */

#top-container {

background-color: #e4e4e4;
background-image: linear-gradient(270deg, #e4e4e4 0%, #849284 15%, #818785 85%, #e4e4e4 100%);
}


  #top-container-inner {
  background-image: url("https://joelsamuelebeaumont.info/themes/d8w3css/drupal8_w3css_subtheme/css/542739-torre.webp");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}

   #top-container .w3-third.top-box.first-top {
    
     background-color: transparent;
    
    }
    
    #top-container .w3-third.top-box.first-top img {
    
    box-shadow: 1px 1px 2px 2px #3933027a;
    
    }

   #top-container .first-top > div {
  padding: 1% !important;
  background-color: transparent;
  
}



#top-container .first-top div.w3-row.views-row {
  margin: 10px;
  background-color: #F0F5F5DE;
  padding: 10px;
  border-radius: 10px;
  border: 2px solid #C4A00063;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  
}

#top-container .first-top div.w3-row.views-row:hover {
  border: 2px solid #A44444;
  transition: 0.4s !important;
}

#top-container .second-top > div {
  background-color: transparent;
  background-image: url("https://joelsamuelebeaumont.info/themes/d8w3css/drupal8_w3css_subtheme/css/pellicola.webp");
  background-size: 100%;
  background-repeat: repeat-y !important;
  padding-right: 16.5% !important;
  padding-left: 16.5% !important;
  color: #000000e0;
  
  
}
    
    #top-container .second-top img {
        border-top: solid 10px #1c1c19c2;
        border-bottom: solid 10px #1c1c19c2;
      
        
    }

#top-container .second-top h2 {
  color: #ffd700de;
  background-color: #3d390399;
  margin: 4%;
}


    
#top-container .third-top > div {
  background-color: #cfe0e96e;
  color: #3a3a3a;
  border-radius: 10px;
}


/* titoto della pagina */

#page-title {

background-color: #e4e4e4;

}

#page-title-inner {
  
  color: #0f1919;
  background-color: #CADCCA;
 

}

h1.page-title {
  text-align: center;
  hyphens: none;
  
}


/* contenuto principale */




#main-container {

background-color: #e4e4e4;
background-image: linear-gradient(270deg, #e4e4e4 0%, #849284 15%, #818785 85%, #e4e4e4 100%);
}

#main-container-inner {
  color: #0d100de8;
  background-color: #8fa6a0;
  background-image: linear-gradient(180deg, #b5bcc0 0%, #e9e9ea 100px);
  

}





#main-container .w3css-content > div {
  background-color: #E3E6E8;
  border: 5px double #293c251a;
  text-align: justify;
  hyphens: auto;
}


#main-container .w3css-content a {
  color: #008b64;
  text-shadow: 0.3px 0.3px #022733bf;
}




#main-container .w3-row.views-row  {
  background-color: #aedca21c;
  padding: 4%;
  margin: 4%;
  border-radius: 2%;
  border: 3px solid #5d83a473;
  box-shadow: 2px 2px 2px 2px #977d3278;
}

#main-container-inner .feed-icons a {
  color: #8b2d10;
}

 #main-container .book-navigation .menu {
 
  background-color: #276ba7;
        padding: 3%;
        margin: 3%;
        color: white;
        font-weight: 900;
        border-left: 4px double #0eccbbe6;
        text-shadow: 0 0 2px #371515ed;
        
  }
    
     #main-container .book-navigation .menu a {
         
     color: #dde1df;    
      font-weight: 700;
     text-shadow: 0 0 2px #011100d9;
    }
    
    #main-container .book-navigation .menu::before {
  content: "Indice della Raccolta";
  font-size: 148%;
 
  
}
    
 #main-container .w3-ul.book-pager.ul-0 {
  background-color: #2a7279b3;
  padding: 2%;
  margin: 3%;

}   
    
    #main-container .w3-ul.book-pager.ul-0 a {
   
      color: white;
      text-shadow: 0 0 2px #01181d;
       font-weight: 700;
       font-size: 1.1em
    }
    
    .book-pager__item.book-pager__item--center.li-0 {
  margin: 1%;
}

/* seconda barra laterale */

#main-container .w3-sidebar-second {
  color: #151517 !important;
  background-color: #abb5af70 !important;
  height: auto;
}

#main-container .w3-sidebar-second .tagaggiuntivo.w3-row {
   background-color: #9CC99F;
   margin: 8px;
   float: left;
   line-height: 0.8;
   font-size: 90%;
   border: 2px dashed #336C51B0;
   border-radius: 2px;
   outline: 3px double #24b77f;
   font-weight: 900;
   padding: 12px;
 }

#main-container .w3-sidebar-second .tagaggiuntivo.w3-row a {
  color: #073939;
  
}

#main-container .w3-sidebar-second .tagaggiuntivo.w3-row:hover {
  border: 2px dashed #0e4a1d;

  
}

#main-container .w3-sidebar-second .tagaggiuntivo.w3-row a:hover {
  color: #073939;
}

#block-navigazionedelbook.w3-block.w3-block-wrapper.block-book-navigation {
  background-color: #B2E0C8;
  padding: 3%;
  border-radius: 3px;
  font-size: medium;
  border: 3px double #7bac93;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #334949;
  font-weight: 500;
}

#block-navigazionedelbook .w3-block-title {
  font-size: 1.3em;
  font-weight: 900;
  background: #f0f8ffba;
  padding: 3px;
}

#block-navigazionedelbook.w3-block.w3-block-wrapper.block-book-navigation li {
  list-style: disclosure-closed;
}





/* contenuto progetti bottom */
   #bottom-container {

background-color: #e4e4e4;
background-image: linear-gradient(270deg, #e4e4e4 0%, #849284 15%, #818785 85%, #e4e4e4 100%);
}

#bottom-container-inner  {
  background-color: #E9E9EA;
  
  
}
    
    

#bottom-container .first-bottom > div {
  background-color: #d0cbcbb5;
  background-image: url("https://joelsamuelebeaumont.info/themes/d8w3css/drupal8_w3css_subtheme/css/sfondopattern-50percento.webp");
  background-attachment: fixed;
  border: 6px solid #52240229;
  color: #ac4c0c;
  text-shadow: 1px 1px  1px #001f0ed9
  
  
 

}
    
    #bottom-container .first-bottom .w3-row.views-row {
    background-color: #d2dad7db;
    color: #046c35 !important;
        padding: 2%;
        margin: 2%;
        text-shadow: none; 
        
    }
    
    #bottom-container .first-bottom a {
        color: #046c35;
    }
        
      
    
   
#bottom-container .second-bottom > div {
  background-color: #393936;
  color: #d6cc09 !important;
  border: 6px solid #52240229;
}
    
    
 #bottom-container .second-bottom a {

          color: #d6cc09;
    }    
    
    #bottom-container .second-bottom .w3-row.views-row {
    background-color: #555552;
        padding: 2%;
        margin: 2%;
    }



/* contenuto footer */



#footer-container {

background-color: #e4e4e4;
background-image: linear-gradient(270deg, #e4e4e4 0%, #849284 15%, #818785 85%, #e4e4e4 100%);
}

#footer-container-inner {
  background-color: #67726F;
}


/* contenuto footer menu */

#footer-menu {

background-color: #e4e4e4;
background-image: linear-gradient(270deg, #e4e4e4 0%, #849284 15%, #818785 85%, #e4e4e4 100%);
}

#footer-menu-inner  {
  background-color: #01161BC2;
  color: aliceblue;
  padding: 1%;
}

figcaption {
  
  font-style: inherit;
}

  .w3-opacity {
  opacity: 0.8;
}